/* Org-HTML-Slideshow common styles.
 *
 * These styles will apply to all views.
 */

body {
   font-family: Helvetica, Arial, sans-serif;
}

span.tag {
   display: none;
}

pre {
   font-family: Monaco, "Courier New", monospace;
}

#clojure-logo {
  display: none;
}


#c-panel {
   background: lightgray;
   bottom: 0px;
   border: 1px solid black;
   font-size: 12pt;
   position: fixed;
   right: 0px;
}

#c-panel a {
   display: block;
}

#c-panel .key {
   display: none;
}

#c-panel .key {
   display: none;
}

.org-constant {
   color: purple;
}

.org-string {
   color: green;
}

.org-comment {
   color: darkred;
}

.org-comment-delimiter {
   color: darkred;
}

.org-keyword, .org-builtin, .org-variable-name {
   color: blue;
}